Subject: I-D ACTION:draft-cuervo-navdec-mg-arch-00.txt

From: [email-masked]
Date: Thu, 19 Nov 1998 11:30:12 -0500

A New Internet-Draft is available from the on-line Internet-Drafts directories.

	Title		: Media Gateway Architecture:  A Functional Model 
                          of the Media Gateway
	Author(s)	: F. Cuervo, G. Gibbs
	Filename	: draft-cuervo-navdec-mg-arch-00.txt
	Pages		: 11
	Date		: 18-Nov-98
	
   This document presents a functional model of a Media Gateway. The
   model extends the functional model of the base architecture draft[1].
   The model identifies the functions that the MG may expose to other
   functions of the architecture, namely, the Media Gateway Controller
   and the Signalling Gateway [1]. The objective of the model is
   to identify completeness of the protocol functions, flexibility to
   handle the optionality of functions and ensure that the protocol is
   not biased towards a particular implementation of the Media Gateway.

Internet-Drafts are available by anonymous FTP.  Login with the username
"anonymous" and a password of your e-mail address.  After logging in,
type "cd internet-drafts" and then
	"get draft-cuervo-navdec-mg-arch-00.txt".
A URL for the Internet-Draft is:
ftp://ftp.ietf.org/internet-drafts/draft-cuervo-navdec-mg-arch-00.txt

Internet-Drafts directories are located at:

	Africa:	ftp.is.co.za
	
	Europe: ftp.nordu.net
		ftp.nic.it
			
	Pacific Rim: munnari.oz.au
	
	US East Coast: ftp.ietf.org
	
	US West Coast: ftp.isi.edu

Internet-Drafts are also available by mail.

Send a message to:	[email-masked].  In the body type:
	"FILE /internet-drafts/draft-cuervo-navdec-mg-arch-00.txt".
	
NOTE:	The mail server at ietf.org can return the document in
	MIME-encoded form by using the "mpack" utility.  To use this
	feature, insert the command "ENCODING mime" before the "FILE"
	command.  To decode the response(s), you will need "munpack" or
	a MIME-compliant mail reader.  Different MIME-compliant mail readers
	exhibit different behavior, especially when dealing with
	"multipart" MIME messages (i.e. documents which have been split
	up into multiple messages), so check your local documentation on
	how to manipulate these messages.

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.